.textbox-text {
  display: inline-block;
  border-radius: 15px;
  backdrop-filter: blur(15px);
  background: #fffb;
  padding: 10px;
  font-size: 1.5rem;
  font-weight: 200;
  margin-left: 100px;
  margin-right: 25px;
}

.textbox-text p:has(> a.button) {
  text-align: right;
}

.textbox.fahrzeuge-text {
  padding-bottom: 25px;
}

.textbox.home-text img {
  height: 1.4rem;
  position: relative;
  top: 3px;
  filter: drop-shadow(2px 2px 4px rgba(0,0,0,0.2));
}

.textbox.fahrzeuge-text {
  padding-bottom: 25px;
}

@media only screen and (max-width: 780px) {

 .textbox-text {
    padding: 10px;
    font-size: 1.2rem;
    margin-left: 25px;
    margin-top: 10px;
  }

  .textbox-text p:has(> a.button) {
    text-align: center;
  }

  .textbox.home-text img {
    height: 1.1rem;
    top: 2px;
  }
}
